.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedPackage: ../../vim/fault/OvfUnsupportedPackage.rst


vim.fault.OvfUnsupportedAttribute
=================================
    :extends:

        `vim.fault.OvfUnsupportedPackage`_

  If the Ovf descriptor have an unsupported attribute.

Attributes:

    elementName (`str`_)

    attributeName (`str`_)




